import { AppRouteRecordRaw } from '../types';

const routes: AppRouteRecordRaw = {
  path: '/login-home',
  component: () => import('@/views/login/home.vue'),
  children: [
    {
      path: '/login',
      name: 'Login',
      component: () => import('@/views/login/login/index.vue'),
      meta: {
        title: '登录',
        requiresAuth: false,
      },
    },
  ],
};

export default routes;
